body {font-family:tahoma;
      background-color:white;
      color:#000033;
      font-size:13px;
      }
.reklama {width:100%;
             height:80px;
             }
.horni  {width:100%;
            height:70px;
            padding: 10 0 10 0 px;
            margin:5px;
            font-size:x-large;
            font-variant:small-caps;
            letter-spacing:5pt;
            text-align:center;
            color:white;
            background-color:#000033;
            }
.levy {   width: 15%;
          float: left; 
          margin-left:3px;}
.pravy {   width: 15%;
           float: right;
           margin-right:3px;}
.stred {margin: 0px, 2px, 0px, 2px;
            }
iframe {width:65%;}            
.nadpis {background-color:#000033;
            font-variant:small-caps;
            letter-spacing:5pt;
            text-align:center;
            color:white;
            width: 100%;
            height: 20px;         
            }
a.bily {color:white;}
a {color:blue;
   text-decoration:none;}
a:hover {color:red; }
.odkaz {    text-align:center;
            width: 98%;
            height: 20px;         
            border-style:solid;
            border-color:#000033;
            border-width:1px;
                        }
 
